<?xml version='1.1' encoding='UTF-8'?>
<Tag plugin="workflow-support@3.8">
  <node class="cps.n.StepStartNode" plugin="workflow-cps@2.90">
    <parentIds>
      <string>3</string>
    </parentIds>
    <id>4</id>
    <descriptorId>org.jenkinsci.plugins.workflow.support.steps.ExecutorStep</descriptorId>
  </node>
  <actions>
    <wf.a.BodyInvocationAction plugin="workflow-api@2.41"/>
    <wf.a.TimingAction plugin="workflow-api@2.41">
      <startTime>1615850604469</startTime>
    </wf.a.TimingAction>
  </actions>
</Tag>